## rust-locale 0.2.2

=== debian/changelog ===
rust-locale (0.2.2-1) unstable; urgency=medium

  * Package locale 0.2.2 from crates.io using debcargo 2.2.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 13 Aug 2018 23:41:49 +0200
