=== debian/control ===
Source: rust-locale
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/locale]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/locale

Package: librust-locale-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-locale+default-dev (= ${binary:Version}),
 librust-locale-0-dev (= ${binary:Version}),
 librust-locale-0+default-dev (= ${binary:Version}),
 librust-locale-0.2-dev (= ${binary:Version}),
 librust-locale-0.2+default-dev (= ${binary:Version}),
 librust-locale-0.2.2-dev (= ${binary:Version}),
 librust-locale-0.2.2+default-dev (= ${binary:Version})
Description: Basic localisation - Rust source code
 Warning: Major rewrite pending for 0.3!
 .
 This package contains the source for the Rust locale crate, packaged by
 debcargo for use with cargo and dh-cargo.
