=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/locale-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/locale .*/crates/locale/@ANY_VERSION@/download
